﻿body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    font-size: 16px;
    background-color: #f7f7f7;
    color: #555;
    line-height: 1.8em;
}

.ancient td {
    font-style: italic;
}

.pdf-link {
    background-image: url(/img/pdf.png);
    background-repeat: no-repeat;
    padding-left: 32px;
    background-size: contain;
    background-position: left center;
}

.center {
    text-align: center;
}

.last-modified {
    border: none;
    background-color: #aaa;
    height: 1px;
}

nav {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.smaller {
    font-size: 82%;
    color: #666;
}

.card {
    background-color: #f2f2f2;
    padding: .5em;
    text-align: center;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    padding-bottom: 1em;
}

    .card img {
        margin-top: 1em;
    }

table {
    width: 100%;
    border-collapse: collapse;
}

td, th {
    border: 1px solid #ddd;
    padding: 1em;
}

.document-list td:first-child {
    text-align: left;
    width: 100%;
}

.document-list td:last-child {
    white-space: nowrap;
    text-align: right;
}

iframe {
    width: 100%;
    height: 400px;
    margin: 0;
}

.navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding: 0 1em;
    background-color: #fff;
}

.nobr {
    white-space: nowrap;
}

p {
    margin: 1rem 0;
}

.logo {
    max-height: 48px;
}

    .logo img {
        width: auto;
        height: 38px;
        margin: 5px 0;
    }

.light {
    display: block;
}

.dark {
    display: none;
}

.container {
    margin: 0 auto;
    padding: 2em .5em;
    width: 100%;
    margin-top: 24px;
}

    .container a {
        color: #5fa275;
    }

.points {
    list-style: square;
    margin-left: 2em;
    margin-bottom: 2em;
}

footer {
    margin-top: 2em;
    border-bottom: 1em solid #8fd2a5;
    background-color: #f9e09f;
    color: #444;
    padding: 2em;
    text-align: center;
}

    footer a {
        color: #222;
    }

h1 {
    font-size: 210%;
    margin: 1em 0;
    font-weight: bold;
}

h2 {
    font-size: 175%;
    margin: 1em 0;
}

h3 {
    font-size: 125%;
    margin: 1em 0;
}

.discrete {
    color: #666;
}

.renovations {
    margin-top: 2em;
}

    .renovations td {
        vertical-align: top;
    }

        .renovations td:first-child {
            white-space: nowrap;
        }

        .renovations td:last-child {
            white-space: normal;
        }

.maklarinfo {
    margin-top: 2em;
}

    .maklarinfo td {
        /* vertical-align: top; */
        white-space: normal;

        display:block;
        border:none;
        padding:.5em;
    }
    .maklarinfo td:nth-child(2n+1){
        font-weight:bold;
    }

.hamburger {
    line-height: 48px;
    display: inline-block;
    background-image: url("/img/hamburger.png");
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center center;
    cursor: pointer;
    margin-left: -1em;
}

.hamburger-active {
    background-image: url("/img/close.png");
}

.hamburger span {
    display: inline-block;
    width: 48px;
    text-align: center;
}

.hamburger:hover {
    background-color: #eee;
}


.menu-items {
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 40px 0;
}

    .menu-items li {
        display: inline-block;
        line-height: 48px;
    }

    .menu-items a {
        display: block;
        padding: 0 .5em;
        text-decoration: none;
        white-space: nowrap;
        color: #555;
    }

.active {
    color: #111;
    font-weight: bold;
}

.menu-items ul a {
    padding: 0;
    padding-left: 2em;
}

.dropdown span:hover {
    background-color: inherit;
}

.mobile {
    display: block;
}

.desktop {
    display: none;
}

.tablet-items, .mobile-items {
    border-bottom: 1px solid #ddd;
    background-color: #fafafa;
    display: none;
}

    .tablet-items ul, .mobile-items ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .tablet-items li, .mobile-items li {
        display: block;
        margin: 0;
        padding: 0;
    }

    .tablet-items a, .mobile-items a {
        display: block;
        color: #555;
        text-decoration: none;
        padding: .5em;
    }

    .mobile-items a {
        padding: .75em 1em;
    }

        .mobile-items a:hover {
            background-color: #e9d06f;
            color: #444;
        }

.popout {
    background: #eee;
    padding: 1em;
}

@media screen and (min-width: 850px) {

    .navigation {
        padding: 0 2em;
        justify-content: center;
    }

    .tablet {
        display: block;
    }

    .mobile-items {
        display: none !important;
    }

    .tablet-items {
        padding: 1em 2em;
        border-bottom: 1px solid #ddd;
        background-color: #fafafa;
        display: block;
    }

        .tablet-items ul {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: space-between;
        }

        .tablet-items li {
            display: inline-block;
        }

        .tablet-items a {
            color: #555;
            text-decoration: none;
            padding: .5em;
            border-bottom: 2px solid transparent;
        }

            .tablet-items a:hover {
                border-bottom: 2px solid #cfb235;
            }

    .maklarinfo td {
        vertical-align: top;
        white-space: normal;
        display:table-cell;
        border: 1px solid #ddd;
        padding: 1em;
        }
    .maklarinfo td:nth-child(2n+1){
        font-weight:normal;
    }
        
    .container {
        padding: 0 2em;
        margin-top: 0;
    }

    .hamburger {
        display: none;
        margin-top: 24px;
        line-height: 48px;
        margin-bottom: 24px;
    }

        .hamburger a {
            width: 48px;
            height: 48px;
        }

    .logo {
        max-height: 128px;
    }

        .logo img {
            width: auto;
            height: 96px;
        }

    nav {
        position: relative;
    }

    .active {
        font-weight: normal;
    }

        .active a {
            border-bottom: 2px solid #6fc285;
        }
}

@media screen and (min-width: 1250px) {

    .tablet-items {
        display: none !important;
    }

    .hamburger {
        display: none;
    }

    .navigation {
        justify-content: space-between;
    }

    .desktop {
        display: block !important;
    }

    .mobile {
        display: none !important;
    }

    .navigation {
        padding: 0 2em;
    }

    .logo {
        max-height: inherit;
    }

        .logo img {
            width: auto;
            height: 96px;
            max-height: 96px;
            margin: 16px 0;
        }

    .container {
        max-width: 1280px;
        min-height: 800px;
        margin: 0 auto;
        padding: 0 2em;
    }

    .menu-items a {
        border-bottom: 2px solid transparent;
    }

        .menu-items a:hover {
            border-bottom: 2px solid #cfb235;
        }

    .active {
        font-weight: normal;
    }

        .active a {
            border-bottom: 2px solid #6fc285;
        }
}

/* @media (prefers-color-scheme: dark) {
    body {
        background-color: #333;
        color: #aaa;
    }

    .last-modified {
        background-color: #444;
    }

    .container a {
        color: #c9b05f;
    }

    td, th {
        border: 1px solid #777;
    }

    .navigation {
        border-bottom: 1px solid #111;
        background-color: #333;
    }

    footer {
        border-bottom: 1em solid #4f8265;
        background-color: #a99a4f;
        color: #222;
    }

        footer a {
            color: #222;
        }

    .hamburger:hover {
        background-color: hotpink;
    }

    .hamburger {
        filter: invert(0.7);
    }

    .menu-items a {
        color: #aaa;
    }

    .active {
        color: deeppink;
    }

    .tablet-items a, .mobile-items a {
        color: #aaa;
    }

    .tablet-items, .mobile-items {
        border-bottom: 1px solid #111;
        background-color: #333;
    }

        .tablet-items a {
            color: #aaa;
        }

            .tablet-items a:hover {
                border-bottom: 2px solid #cfb235;
            }

        .mobile-items a:hover {
            background-color: #a99a4f;
            color: #444;
        }

    .popout {
        background: #444;
        color: #aaa;
    }

    .light {
        display: none;
    }

    .dark {
        display: block;
    }

    .card {
        background-color: #444;
    }

    .discrete {
        color: #777;
    }
} */

@media print {
    body {
        line-height: 1.2em;
    }

    td {
        padding: .5em;
    }

    .no-print, footer, nav {
        display: none;
    }

    .card {
        background-color: transparent;
        padding: 0;
        box-shadow: inherit;
        padding-bottom: 0;
    }
}
